# packed record TglBitmapPixelData

Description | Hierarchy | Fields | Methods | Properties

## Unit

glBitmap

## Declaration

`type TglBitmapPixelData = packed record`

## Description

structure to store pixel data in

## Overview

### Fields

`Data: TglBitmapRec4ui;`
`Range: TglBitmapRec4ui;`
`Format: TglBitmapFormat;`

## Description

### Fields

`Data: TglBitmapRec4ui;`
color data for each color channel

`Range: TglBitmapRec4ui;`
maximal color value for each channel

`Format: TglBitmapFormat;`
format of the pixel

Generated by PasDoc 0.13.0 on 2014-12-21 15:05:48